# /etc/strongswan.conf - strongSwan configuration file

charon-tkm {
  ke_mapping {
    15 = 1
    16 = 2
  }
  ca_mapping {
    strongswan_ca {
      id = 1
      fingerprint = 288a0bd0d28511dae59ffa160ab021d708922d67
    }
  }
  start-scripts {
    swanctl = /usr/local/sbin/swanctl --load-all --noprompt
  }
}
